I will be purchasing a laptop with this card. I have searched the forums, but am still a tad confused. I understand this will not work out of the box. Am I to install the compat-wireless package? If so, which version? There is no 13.1, only old ones and factory, so which do you recommend?

Do I need to install anything else, and should I run any other commands?

I am sure you are tired of iwlwifi threads by now, but I just want to be sure I know what I am doing before I go into it.

Thanks